				<a id="cible_php" onclick="my_confirm_function()" href="" class="a_2">
					<b>→</b>&nbsp;&nbsp;supprimer le site <u>sélectionné ci-dessus</u>
				</a>

<script>

function my_confirm_function() {
	var msg="attention : voulez-vous vraiment détruire le site <?php echo $_SESSION['SITE_ID'] ;  ?> ?";
	var txt;
	var r = confirm(msg);
	if (r == true) {
		txt = "./delete_one_site_target.php";
	} else {
		txt = "./gestion_sites.php";
	}
	document.getElementById("cible_php").href = txt;

}

</script>

